Order Management

Refund application

POST/ecommerce/application/{applicationToken}/refund

Refunds the full amount of a settled or funded application.

Authorization

bearerAuth
AuthorizationBearer <token>

Access token from Get an access token.

In: header

Path Parameters

applicationToken*string

The token returned when the application was created.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/ecommerce/application/string/refund" \  -H "Authorization: Bearer <ACCESS_TOKEN>" \  -H "Content-Type: application/json" \  -d '{    "reason": "Customer returned the item"  }'
{  "status": "ok",  "message": "application refunded"}